Subject: bug#14064: info.info page has conflict with info package

From: Petr Hracek <[email-masked]>
Date: Wed, 27 Mar 2013 16:12:52 +0100

Just one note.

I have looked into rpm package which provides info.info.gz
and it is buildup from texlive srpm.

I think that either from emacs or from texlive should be removed.
I browsed both info files and they have really similar texts.

On 03/27/2013 01:20 PM, Petr Hracek wrote:
> Hi folks,
>
> it seems that in version 24.3 all info pages located in 
> emacs-24.3/info directory
> have names <info_page>.info which after installation have names 
> <info_page>.info.gz
> After installation on target system info.info.gz page makes conflict 
> with package info.
> https://bugzilla.redhat.com/show_bug.cgi?id=927996
>
> In version 24.2 all info pages had names <info_page> which after 
> installation have names <info>.gz.
>

-- 
S pozdravem / Best regards

Petr Hracek

Red Hat Czech s.r.o.
BaseOS Core Services Brno

Email: [email-masked]
Web: www.cz.redhat.com